Subject: bug#38912: 27.0.60; PDumper meets segmentation fault when evil is loaded

From: Eli Zaretskii <[email-masked]>
Date: Tue, 07 Jan 2020 20:11:23 +0200

> From: Stefan Monnier <[email-masked]>
> Date: Tue, 07 Jan 2020 13:01:17 -0500
> Cc: [email-masked], [email-masked], [email-masked],
>  [email-masked], [email-masked], [email-masked]
> 
> I actually *expected* that `equal` on window configs would behave like
> `eq`.  It would have never occurred to me (before I looked at the code)
> that it could be different (although in retrospect, I can see reasons
> why it could make sense).

Since we have a dedicated comparison function there, why is it
important what eq and equal do with these objects?